
@import url("uploadedFiles/slideshow.css");
#hornav {
      font-size: 7pt;      
      margin: 0;
      padding: 0;
}
#hornavcell {
      padding-left: 0px;
}
#menu {
	position:absolute;
	top:113px;
	margin-left:0px;
	width:1000px;
	height:36px;
	z-index:9999;
}
#menu ul {
      margin: 0;
      padding: 0;
      list-style: none;
}
#menu li {
      float: left;
      position: relative;
      display: inline;
      list-style: none;
      margin: 0;
      padding: 0;
   background:url("uploadedFiles/nav-sep.png") no-repeat scroll right center transparent;


}
#menu li.first-nav-item {
      border: 0;

}
#menu li.first-nav-item a {


}
#menu li.last-nav-item {
      text-align: center;
      border-right: 0;
	  background-image:none;
}
#menu li.first-nav-item a:hover {


}
#menu li.first-nav-item .submenu-active {

}
#menu ul a {
      display: inline-block;
      text-decoration: none;
      text-align: center;
      color: #c1c1c1;
      font-size: 12px;
      /*height: 28px;*/
      padding:16px 30px 15px 30px;
      font-family: 'Open Sans',Arial,Helvetica,sans-serif;
	  text-transform:uppercase;
}

#menu ul li a:hover {
	color:#ffc708;

}
#menu li ul {
      position: absolute;
      display: block;
      left: 0;
      top: 0;
      padding-top: 0px;
}
*html #menu li ul {
      margin-top: 0px; /* IE alignment */
	  top: 36px;
}
#menu li ul li {
      font-size: 8pt;
      border: 0;
      width: 100%;
}
#menu li ul a {
      display: block;
      width: 178px;
      text-decoration: none; 
	background-color: #144981;
	text-decoration: none;
	color: #c1c1c1;
	font-size: 12px;
	text-transform:uppercase;
	text-align: left;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	padding: 0px 15px 0px 15px;
	border-bottom:1px solid #43668a;
} 
#menu li ul a:hover {
      color: #ffc708;
}
#menu li>ul {/* to override top and left in browsers other than IE */
      top: auto;
      left: auto;
}
#menu li:hover ul { display: block; }
#menu li:hover>ul { visibility:visible; }
#menu ul ul { visibility:hidden; }

#menu li .submenu-active {
color:#ffc708;
}
#menu li .submenu-active:hover {
color:#ffc708;
}
#menu li ul li ul  {/* third-level lists */
      position: absolute;
      display: block; 
      top: 0;
}
.home li
{
	padding:0px;
	margin:0px;
	background:none;
}
/* Fix IE. Hide from IE Mac \*/
* html #menu ul li { float: left; height: 1%; }
/* End */

